# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = grml-zsh-config
pkgbase = grml-zsh-config
xdata = pkgtype=pkg
pkgver = 0.19.8-1
pkgdesc = grml's zsh setup
url = https://grml.org/zsh/
builddate = 1734132755
packager = Tuxcore <dev@tuxcore.org>
size = 160817
arch = any
license = GPL2
provides = grmlzshrc
depend = zsh
depend = coreutils
depend = grep
depend = sed
depend = procps
makedepend = txt2tags
